--- a/Cargo.toml
+++ b/Cargo.toml
@@ -54,17 +54,10 @@ version = "0.17"
 version = "0.2"
 
 [dependencies.x11]
-version = "2.18"
+version = "2.19"
 
 [dev-dependencies.gir-format-check]
-version = "^0.1"
+version = "0.1"
 
 [features]
-dox = [
-    "x11/dox",
-    "glib/dox",
-    "gdk/dox",
-    "gio/dox",
-    "ffi/dox",
-]
 v3_24 = ["ffi/v3_24_2"]
